Subject: Re: Re: BD Now! Words of Explanation from Greg: Re: BDNOW Subscription Part2

From: Steve Diver <[email-masked]>
Date: Thu, 08 Jul 2004 11:34:20 -0500

I talked to Greg a few weeks ago.   His re-settlement to Texas
sounded like it's helped him get re-settled in his own life and
the business is re-shaping.

The web page is re-designed and new information is being loaded.

Agri-Synthesis
http://www.agri-synthesis.com/

The Agri-Synthesis web page has contact information for
Greg as well as the distributors.  Perhaps you can connect
with a distributor if that is preferred, to obtain products and
talk with someone in agriculture.

Chester Kulas the organic tree care man around Dallas, TX, has
been to Acres USA many times; he is a distributor.  Michael Topolos
of Topolos Vineyards is a distributor.

Passing along these contact details, fyi.

Steve Diver

[email-masked] wrote:

>Diana wrote -
>I thought this was the perfect opportunity to try some of
>Greg's remedies that he has kept raving about...
>I emailed offline and asked for him to send me some. After two further emails
>- still nothing  ...
>
>Similarly, I wanted to use Greg's remedies.  After a seemingly constructive
>exchange of e-mails offline, all has been silent for some weeks.  What's
>with him?
>                                         Tony N-S.
>

_______________________________________________
BDNow mailing list
[email-masked]
You can unsubscribe or change your options at:
http://lists.envirolink.org/mailman/listinfo/bdnow